Bug 978498 - [RFE] Use entrypoints for plugins
[RFE] Use entrypoints for plugins
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: 4.0
Assigned To: Nikola Dipanov
Omri Hochman
https://blueprints.launchpad.net/nova...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 13:41 EDT by Russell Bryant
Modified: 2016-04-27 00:22 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-22 08:51:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Russell Bryant 2013-07-22 08:51:18 EDT
I'm reducing the scope of this blueprint upstream such that it no longer includes anything that affects users.

Note You need to log in before you can comment on or make changes to this bug.